#
#       The following are options specific to Arachne Waterloo TCP for LAN.
#
#       DO NOT USE THE DEFAULT VALUES OF THESE OPTIONS.
#       Never guess IP numbers.  If you are unsure, contact you local network
#               administrator.
#
#############################################################################

## Don't write IP address to this file, if you are using Arachne - WWW browser
## for DOS. Write it to ARACHNE.CFG.

#       netmask         mandatory option, unless BOOTP
#
#       netmask is simply your [sub]network mask.  This value should never
#               be 255.255.255.255
#       Ask your local network administrator for the correct network mask if
#               you do not know.
#       If you use BOOTP as my_ip, you will not have to use netmask.  Comment
#               out the following line if you desire; if you do not comment
#               the line out, use the correct netmask!
#       If you use PPP dialer, the netmask is 0.0.0.0.

#netmask=?.?.?.?

#       gateway         mandatory option, unless BOOTP
#
#       gateway is your local gateway.  This value should be a valid IP number
#               of another networked computer that your local network
#               administrator calls your gateway.
#       Ask your local network administrator for the correct gateway IP if
#               you do not know.
#       If you use BOOTP as my_ip, you will not have to use gateway.  Comment
#               out the following line if you desire; if you do not comment
#               the line out, use the correct gateway IP!
#       The esoteric use of gateway allows you to configure a routing table
#               with up to 12 separate entries.  Each entry must specify a
#               gateway, an optional destination subnet, and then an optional
#               subnet mask:
#                       gateway=0.0.0.0[, 0.0.0.0[, 0.0.0.0]]
#               You may use the same gateway IP in each entry if need be.

#gateway=?.?.?.?

#       nameserver      mandatory option, unless BOOTP
#
#       nameserver is a networked computer that can tell your computer an IP
#               number of yet another networked computer.  You can have up to
#               9 different nameserver entries, each assigned a different IP
#               number.  Waterloo TCP will go through the list of provided
#               nameservers in order of appearance until a valid IP number
#               is determined.
#       Ask your local network administrator for the correct nameserver IPs if
#               you do not know.
#       If you use BOOTP as my_ip, you will not have to use nameserver.
#               Comment out the following lines if you desire; if you do not
#               comment the lines out, use correct nameserver IPs!

#nameserver=?.?.?.?

#       domainslist     mandatory option
#
#       domainslist tells Waterloo TCP your domain.  Afterwards, any computers
#               specified without a full domain name will have the domainslist
#               value appended to them.
#       For best results, enclose the value of the domainslist entry within
#               double quotes.
#       Ask your local network administrator for the correct domain if you do
#               not know.

#domainslist="naf.cz"

#       include         optional
#
#       include will simply insert another file's contents as if it were
#               inside this configuration file at the line which the include
#               directive resides.
#       Only Waterloo TCP keywords will be recognized in the included file.
#include=c:\your_own.cfg


#       bootp           optional, esoteric
#
#       bootp will use a specific bootp server by specifying the server's IP.
#       If you are not using bootp or have no need to specify the exact bootp
#               server then there will be no need to use to bootp keyword.
#       Ask your local network administrator for the correct bootp server IP
#               if you do not know.
#bootp=0.0.0.0


#       bootpto         optional
#
#       bootpto specifies the amount of time that Waterloo TCP will wait for
#               your bootp server to respond with your network information.
#       The default timeout value is 30 seconds.
#bootpto=30


#       ethip           optional, esoteric
#
#       ethip is used to allow use of multiple IP numbers within the same
#               configuration file with each one being tied to a particular
#               ethernet address.
#       This is mainly for use of one big configuration file residing on a
#               network that every user can use.
#ethip=00:00:00:00:00:00, 0.0.0.0


#       hostname        optional, unless BOOTP
#
#       hostname allows you to give your computer a name while Waterloo TCP is
#               active.  Remote computers will recognize you by the hostname.
#       Do not use another computer's name as your hostname.
#       Do not append the domain to the hostname, it will be done for you
#               by appending the entry in domainslist.
#       BOOTP will provide a host name for you if used.
hostname=arachne


#       sockdelay       optional
#
#       sockdelay allows you to specify a specific amount of seconds that
#               Waterloo TCP will attempt to connect to a remote computer,
#               wait for data from a remote computer, and wait to accomplish
#               other miscellaneous networking tasks.
#       The default is 30 seconds, but may be set longer if you have an
#               especially slow connection.
sockdelay=40


#       mss             optional
#
#       mss is the maximum segment size that Waterloo TCP can receive.
#       The default value is believed to be at 1024.
#       The maximum value should not exceed 4096.
mss=1024
